Experience Name
Option Name
Slots
Date Range *
Days

#### Days

search
Monday Thuesday Wednesday

### Allocation

#### Contract Days

search
1. Count Sale 2. Free Sale 3. Stop Sale

Date | Day | Allocation Type | Allocation | Booked Count | Remaining Count | Release Days

12 Mar 2021

Mon

#### Contract Days

search
Select Count Sale Free Sale Stop Sale

10

10

10

10

13 Mar 2021 | Tue | Count Sale | 2 | 2 | 2 | 2
14 Mar 2021 | Wed | Count Sale | 2 | 2 | 2 | 3
15 Mar 2021 | Thus | Free Sale | Free Sale | 2 | Free Sale | Free Sale
19 Mar 2021 | Tue | Count Sale | 4 | 2 | 2 | 2
20 Mar 2021 | Wed | Stop Sale | 5 | 2 | 2 | 2
21 Mar 2021 | Thus | Count Sale | 7 | 10 | 10 | 10
22 Mar 2021 | Tue | Free Sale | Free Sale | 2 | Free Sale | Free Sale